ISCS#FEP - Feature #406

0000000svmd00+000000000
01/02/2020 05:22 PM - yufeng wu

Status: Resolved Start date: 01/02/2020
Priority: Normal Due date:

Assignee: shixun yan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0 Spent time: 0.00 hour
Defect version:

Description
Related issues:
Related to ISCS#FEP - Bug #418: ATS[I10000s0000000000000; 000000bugl Closed 01/10/2020

History

#1 - 01/04/2020 10:00 AM - yufeng wu
- File ehgraphATSI 000 .png added

- File ehgraph.zip added

- File ehmi.zip added

- File em_ats.zip added

- File include-graph.zip added

- File libgraph.zip added
#2 - 01/04/2020 10:53 AM - yufeng wu
- File AtsObj.cpp added

- File GWnd.cpp added

- File ATSbin223sp.zip added
#3 - 01/06/2020 10:58 AM - xiangyang li
- Assignee set to shixun yan

- Target version changed from 2.2.3 sp2 to 3.0
#4 - 01/10/2020 11:38 AM - xiangyang li

- Related to Bug #418: ATSI0000051000000000000,;000000 bugll added

#5 - 01/10/2020 11:38 AM - xiangyang li

- Subject changed from ATSI0000050000000000000+000000bugi0+1000000svmi00+000000000 to0000000svmiO0+000000000

- Description updated

#6 - 02/14/2020 08:29 PM - shixun yan

- Status changed from New to In Progress

#7 - 03/09/2020 11:06 AM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

Files

ehgraphATSI000.png 9.06 KB 01/04/2020 yufeng wu
ehgraph.zip 92.1 KB 01/04/2020 yufeng wu
ehmi.zip 74.1 KB 01/04/2020 yufeng wu
include-graph.zip 10.3 KB 01/04/2020 yufeng wu
em_ats.zip 4.44 KB 01/04/2020 yufeng wu
libgraph.zip 9.65 KB 01/04/2020 yufeng wu
AtsObj.cpp 36.5 KB 01/04/2020 yufeng wu
GWnd.cpp 191 KB 01/04/2020 yufeng wu
ATSbin223sp.zip 1.24 MB 01/04/2020 yufeng wu
